// BifsEngine.h : fichier d'en-tête principal pour la DLL BifsEngine
//

#include <windows.h>

class CBifsEngineApp : public CWinApp
{
public:
	CBifsEngineApp();

// Overrides
public:
	DWORD	tlsIndex;

	virtual BOOL InitInstance();


	DECLARE_MESSAGE_MAP()
};
